.analytics-widget{
  margin:15px 0;
  background-color:#fbedaf;
  padding:0 16px 13px 0;
  position:relative;
  overflow:hidden;
  zoom:1;
  }
  .analytics-widget article{
    float:left;
    width:200px;
    padding:5px 0 0 16px;
    }
    .analytics-widget article a{
      display:block;
      text-decoration:none;
      }
    .analytics-widget article .illustration{
      float:left;
      width:89px;
      margin:0 10px 0 0;
      zoom:1;
      display:block;
      overflow:hidden;
      position:relative;
      }
    .analytics-widget article .title{
      color:#931818;
      font:11px/15px Arial,sans-serif;
      margin:0 0 10px;
      }
    .analytics-widget article .abstract{
      color:#2e2e2e;
      font:11px/15px Arial,sans-serif;
      overflow:hidden;
      position:relative;
      zoom:1;
      width:100px;
      }